            body {
                background-color: #1a1917;
                padding: 0;
                margin: 0;
            }
            
            .nav-mobile-fixed {
                position: fixed;
                top: 0;
                width: 100%;
                height: 48px;
                overflow: hidden;
                background-color: #e6e3da;
                z-index: 5;
                }
            @media (min-width: 641px) {
                .nav-mobile-fixed {
                    display: none;
                }
            }
            .nav-mobile-top {
                position: relative;
                top: 48px;
                width: 100%;
                background-color: #ccc9c2;
                z-index: 4;
                }
            .nav-mobile-bottom {
                position: relative;
                top: 0;
                width: 100%;
                background-color: #ccc9c2;
                z-index: 4;
            }
            @media (min-width: 641px) {
                .nav-mobile-top, .nav-mobile-bottom {
                    display: none;
                }
            }
            .nav-desktop {
                position: fixed;
                top: 0;
                width: 100%;
                height: 48px;
                background-color: #e6e3da;
                z-index: 5;
                }
            @media (max-width: 640px) {
                .nav-desktop {
                    display: none;
                }
            }

            .nav-desktop-submenu {
                position: fixed;
                top: 48px;
                width: 100%;
                height: 48px;
                background-color: #ccc9c2;
                z-index: 5;
                }
            @media (max-width: 640px) {
                .nav-desktop-submenu {
                    display: none;
                }
            }
            .nav-desktop-submenu li:hover {
                background-color: #b3b0aa;
                }
            
            .logo-text-mobile-wrap {
                position: absolute;
                width: 100%;
                text-align: left;
            }
            @media (max-width: 374px) {
                .logo-text-mobile-wrap {
                    text-align: left;
                }
            }
            .logo-text-mobile {
                position: fixed;
                left: 0;
                padding: 10px 28px;
                height: 28px;
                background-color: #e6e3da;
                z-index: 99999;
            }
            .logo-text-mobile:hover {
                background-color: #ccc9c2;
            }
            .logo-text {
                position: fixed;
                left: 0;
                padding: 10px 28px;
                height: 28px;
            }
            .logo-text:hover {
                background-color: #ccc9c2;
            }
            .contact-info-button-mobile {
                position: fixed;
                top: 0;
                right: 0;
                height: 48px;
                line-height: 1.5em;
                background-color: #b33424;
            }
            .contact-info-button-mobile:hover {
                background-color: #992d1f;
            }
            .contact-info-text-mobile {
                line-height: 48px;
                padding: 16px 24px;
                color: #fff;
                text-decoration: none;
                font-family: 'Open Sans', sans-serif;
                font-weight: 400;
                font-size: 0.875em;
                letter-spacing: 0.75px;
            }
            @media (max-width: 640px) {
                .contact-info-text-mobile {
                    font-size: 1em;
                }
            }
            .download-cv-button-1 {
                position: fixed;
                top: 0;
                right: 0;
                height: 48px;
                line-height: 1.5em;
                background-color: #b33424;
            }
            .download-cv-button-1:hover {
                background-color: #992d1f;
            }
            .download-cv-text {
                line-height: 48px;
                padding: 16px 28px;
                color: #fff;
                text-decoration: none;
                font-family: 'Open Sans', sans-serif;
                font-weight: 400;
                font-size: 0.875em;
                letter-spacing: 0.75px;
            }
            nav ul {
                width: 100%;
                padding: 0;
                margin: 0;
                list-style-type: none;
                text-align: center;
                }
            @media (max-width: 640px) {
                .nav-desktop ul {
                    display: none;
                }
            }
            nav li {
                display: inline-block;
                padding: 14px 2%;
                margin: 0;
                letter-spacing: 0.75px;
                }
            @media (max-width: 640px) {
                .nav-mobile-top li, .nav-mobile-bottom li {
                    display: block;
                    padding: 0;
                    line-height: 48px;
                }
            }
            nav a {
                color: #1a1a1a;
                text-decoration: none;
                font-family: 'Open Sans', sans-serif;
                font-weight: 400;
                font-size: 0.875em;
                line-height: 20px;
                letter-spacing: 0.75px;
                }
            @media (max-width: 640px) {
                nav a {
                    font-size: 1.125em;
                }
            }
            .disabled {
                pointer-events: none;
                cursor: default;
                opacity: 0.4;
            }
            nav li:hover {
                background-color: #ccc9c2;
                color: #4d4d4d;
                text-shadow: 0 0 24px #fff;
            }
            .current-page {
                /*color: #807e7a;*/
                font-weight: 700;
                background-color: #ccc9c2;
            }
            .current-page:hover {
                background-color: #ccc9c2;
                color: #4d4d4d;
                text-shadow: none;
            }
            .current-parent {
                background-color: #ccc9c2;
            }

            .content1 {
                display: block;
                top: 0;
                left: 0;
                width: 100%;
                padding: 0;
                margin: 30px 0 0 0;
                z-index: 2;
                background-attachment: fixed;
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
            }
            @media (max-width: 640px) {
                .content1 {
                    margin: 48px 0;
                }
            }
            
            .copy1 {
                text-shadow: 0 0 48px #1a1917;
                text-align: center;
                width: 40%;
                padding: 96px 30%;
                z-index: 2;
            }
            .copy2, .copy3 {
                text-align: center;
                width: 40%;
                padding: 96px 30% 0 30%;
                z-index: 2;
            }
            @media (max-width: 980px) {
                .copy1, .copy2, .copy3 {
                    width: 60%;
                    padding-left: 20%;
                    padding-right: 20%;
                }
            }
            @media (max-width: 480px) {
                .copy1, .copy2, .copy3 {
                    width: 70%;
                    padding-left: 15%;
                    padding-right: 15%;
                }
            }

            .copy1, .expandable-content-1, .expandable-content-2, .expandable-content-3, .expandable-content-4, .expandable-content-5, .expandable-content-6, .testimonial-wrap-1, .testimonial-wrap-2 {
                background-color: rgba(0,0,0,0.6);
                transition: all 0.4s ease-in-out;
            }
            .copy1 p, .copy1 h1, .copy1 img, .copy1 a, .expandable-content-1 p, .expandable-content-1 h1, .expandable-content-1 img, .expandable-content-1 a, .expandable-content-2 p, .expandable-content-2 h1, .expandable-content-2 img, .expandable-content-2 a, .expandable-content-3 p, .expandable-content-3 h1, .expandable-content-3 img, .expandable-content-3 a, .expandable-content-4 p, .expandable-content-4 h1, .expandable-content-4 img, .expandable-content-4 a, .expandable-content-5 p, .expandable-content-5 h1, .expandable-content-5 img, .expandable-content-5 a, .expandable-content-6 p, .expandable-content-6 h1, .expandable-content-6 img, .expandable-content-6 a, .testimonial-wrap-2 p, .testimonial-wrap-2 h4, .testimonial-wrap-2 a, .testimonial-wrap-2 li, .testimonial-wrap-2 img, .show-image, .show-image p, .show-image img, form {
                transition: all 0.4s ease-in-out;
                -webkit-user-select: none;      
                -moz-user-select: none;
                -ms-user-select: none;
                user-select: none;
            }
            @media (max-width: 768px) {
                .copy1, .expandable-content-1, .expandable-content-2, .expandable-content-3, .expandable-content-4, .expandable-content-5, .expandable-content-6, .testimonial-wrap-1, .testimonial-wrap-2, .copy1 p, .copy1 h1, .copy1 img, .copy1 a, .expandable-content-1 p, .expandable-content-1 h1, .expandable-content-1 img, .expandable-content-1 a, .expandable-content-2 p, .expandable-content-2 h1, .expandable-content-2 img, .expandable-content-2 a, .expandable-content-3 p, .expandable-content-3 h1, .expandable-content-3 img, .expandable-content-3 a, .expandable-content-4 p, .expandable-content-4 h1, .expandable-content-4 img, .expandable-content-4 a, .expandable-content-5 p, .expandable-content-5 h1, .expandable-content-5 img, .expandable-content-5 a, .expandable-content-6 p, .expandable-content-6 h1, .expandable-content-6 img, .expandable-content-6 a, .testimonial-wrap-2 p, .testimonial-wrap-2 h4, .testimonial-wrap-2 a, .testimonial-wrap-2 li, .testimonial-wrap-2 img, .show-image, .show-image p, .show-image img {
                    transition: all 0.3s ease-in-out 0.3s;
                }
            }
            .show-image {
                padding: 24px;
                right: 0;
                position: absolute;
                height: 48px;
                text-align: left;
                display: inline-block;
                opacity: 0;
            }
            .show-image p:hover {
                text-decoration: underline;
            }
            .show-image p {
                position: relative;
                font-size: 0.75em;
                top: -20px;
                padding: 14.5px 6px 14.5px 12px;
                display: inline-block;
            }
            .show-image img {
                position: relative;
                width: 24px;
                padding: 12px 12px 12px 0 !important;
                display: inline-block;
            }
            .show-image-2, .show-image-3, .show-image-4, .show-image-5, .show-image-6, .show-image-7 {
                bottom: 0;
            }
            .show-image-2 p, .show-image-3 p, .show-image-4 p, .show-image-5 p, .show-image-6 p, .show-image-7 p {
                margin: 0 !important;
                top: 0;
                width: auto !important;
            }
            .show-image-2 img, .show-image-3 img, .show-image-4 img, .show-image-5 img, .show-image-6 img, .show-image-7 img {
                width: 24px !important;
                float: right;
                margin: 0 !important;
            }
            
            /*.media1 {
                display: block;
                top: 0;
                left: 0;
                width: 100%;
                max-height: 400px;
                overflow: hidden;
                padding: 0;
                margin: 96px 0 0 0;
            }*/
            .test-image-1 {
                width: 100%;
            }
            .slider1 {
                display: block;
                top: 0;
                left: 0;
                width: 100%;
                padding: 0;
                margin: 96px 0 0 0;
            }
            @media (max-width: 480px) {
                .slider1 {
                    margin: 48px 0 0 0;
                }
            }
            .slider-wrap {
                position: relative;
                top: 0;
                overflow: hidden;
                width: 100%;
                margin: 0;
                padding: 0;
            }
            .slider-content {
                position: relative;
                width: 400%;
                margin: 0;
                padding: 0;
                animation: 80s slider-content infinite linear;
            }
            .slider-image-1-1, .slider-image-1-2, .slider-image-1-3, .slider-image-1-4, .slider-image-1-5, .slider-image-1-6 {
                float: left;
                width: 12.5%;
                margin: 0;
                padding: 0;
            }
            .fg-image-1-1 {
                float: left;
                width: 25%;
                margin: 0;
                padding: 0;
                background-image: url(../assets/entries/entrepreneurship-1-2.jpg);
                background-size: 100%;
                background-repeat: no-repeat;
            }
            .video1-container {
                position: relative;
                width: 45%;
                padding: 9% 0 7% 3%;
            }
            .video1 {
                width: 100%;
                padding: 0;
                margin: 0;
                border: none;
            }
            .fg-image-1-2 {
                float: left;
                width: 25%;
                margin: 0;
                padding: 0;
            }
            .fg-image-1-3 {
                float: left;
                width: 25%;
                margin: 0;
                padding: 0;
                background-image: url(../assets/entries/entrepreneurship-1-2.jpg);
                background-size: 100%;
                background-repeat: no-repeat;
            }
            .adwords {
                position: relative;
                width: 100%;
                margin: 0;
                padding: 0;
            }
            .video2-container {
                position: relative;
                width: 23.4%;
                padding: 23.7% 0 19% 52%;
            }
            .video2 {
                width: 100%;
                padding: 0;
                margin: 0;
                border: none;
            }
            
            .content2 {
                display: block;
                top: 0;
                left: 0;
                width: 100%;
                padding: 0;
            }
            
            .expandable-slider-1, .expandable-slider-2, .expandable-slider-3, .expandable-slider-4, .expandable-slider-5, .expandable-slider-6 {
                display: inline-block;
                width: 100%;
                padding: 0;
                margin: 0;
                overflow: hidden;
            }
            .expandable-slider-1-content, .expandable-slider-2-content, .expandable-slider-3-content, .expandable-slider-4-content, .expandable-slider-5-content, .expandable-slider-6-content {
                position: relative;
                width: 400%;
                margin: 0;
                padding: 0;
                animation: 40s expandable-slider-double-content infinite linear;
            }
            @media (max-width: 768px) {
                .expandable-slider-1-content, .expandable-slider-2-content, .expandable-slider-3-content, .expandable-slider-4-content, .expandable-slider-5-content, .expandable-slider-6-content {
                    width: 500%;
                    animation: 40s expandable-slider-single-content infinite linear;
                }
            }
            .fg-image-2-1, .fg-image-3-1, .fg-image-4-1, .fg-image-5-1, .fg-image-6-1, .fg-image-2-2, .fg-image-3-2, .fg-image-4-2, .fg-image-5-2, .fg-image-6-2, .fg-image-2-3, .fg-image-3-3, .fg-image-4-3, .fg-image-5-3, .fg-image-6-3 {
                float: left;
                width: 12.5%;
                margin: 0;
                padding: 0;
            }
            @media (max-width: 768px) {
                .fg-image-2-1, .fg-image-3-1, .fg-image-4-1, .fg-image-5-1, .fg-image-6-1, .fg-image-2-2, .fg-image-3-2, .fg-image-4-2, .fg-image-5-2, .fg-image-6-2, .fg-image-2-3, .fg-image-3-3, .fg-image-4-3, .fg-image-5-3, .fg-image-6-3 {
                    width: 20%;
                }
            }
            .video3-container, .video4-container {
                position: relative;
                width: 100%;
                margin: 0;
                padding: 0;
            }
            .video3, .video4 {
                width: 100%;
                padding: 0;
                margin: 0;
                border: none;
            }

table {
    width: 100%;
    line-height: 2em;
}
@media (max-width: 980px) {
                table {
                }
            }
tr {
    padding: 24px 0 0 0;
}
tr .course {
    text-align: left;
}
th .course {
    width: 100%;
}
tr .grade {
    text-align: right;
}
            
            .testimonial-wrap-1 {
                position: relative;
                width: 100%;
                margin: 96px 0 0 0;
                padding: 0;
                text-align: center;
                text-shadow: 0 0 48px #1a1917;
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                background-color: #2e2e2e;
            }
            .testimonial-wrap-2 {
                position: relative;
                width: 40%;
                padding: 96px 30%;
                background: rgba(0, 0, 0, 0.65);
            }
            @media (max-width: 980px) {
                .testimonial-wrap-2 {
                    width: 60%;
                    padding: 96px 20%;
                }
            }
            @media (max-width: 480px) {
                .testimonial-wrap-2 {
                    width: 70%;
                    padding: 96px 15%;
                }
            }
            .quote-icon-1 {
                position: absolute;
                top: 84px;
                left: 30%;
                height: 48px;
                opacity: 0.2;
            }
            @media (max-width: 980px) {
                .quote-icon-1 {
                    left: 20%;
                }
            }
            .testimonial-text {
                font-style: italic;
            }
            .quote-icon-2 {
                position: absolute;
                bottom: 107px;
                right: 30%;
                height: 48px;
                opacity: 0.2;
                -webkit-transform: rotate(180deg);
                -ms-transform: rotate(180deg);
            }
            @media (max-width: 980px) {
                .quote-icon-2 {
                    right: 20%;
                }
            }
            .testimonial-name {
                display: block;
                margin: 12px 0 0 0;
                font-size: 0.875em;
                font-weight: 700;
                opacity: 0.65;
                font-style: normal;
            }
            .testimonial-link {
                display: block;
                margin: 38px 0 0 0;
                font-size: 0.875em;
            }
            @media (min-width: 981px) {
                .testimonial-link {
                position: absolute;
                right: 48px;
                bottom: 48px;
                }
            }
            @media (max-width: 480px) {
                .testimonial-link {
                    font-size: 1em;
                }
            }
            /*@media (min-width: 768px) {
                .testimonial-link {
                    position: relative;
                    top: -16px;
                    text-align: right;
                    padding: 0 48px 32px 0;
                }
            }
            @media (max-width: 980px) {
                .testimonial-text, .testimonial-name {
                    width: 60%;
                }
            }
            @media (max-width: 480px) {
                .testimonial-text, .testimonial-name {
                    width: 70%;
                }
            }*/
            
            .content3 {
                display: block;
                top: 0;
                left: 0;
                width: 100%;
                padding: 0;
                text-align: center;
            }
            .copy3 {
                padding-bottom: 48px;
            }
            .copy3-buttons-wrap {
                height: 48px;
                overflow: hidden;
            }

            .contact-form-wrap {
                padding: 24px 30%;
                text-align: center;
            }
            @media (max-width: 980px) {
                .contact-form-wrap {
                    padding: 24px 25%;
                }
            }
            @media (max-width: 767px) {
                .contact-form-wrap {
                    padding: 24px 20%;
                }
            }
            @media (max-width: 480px) {
                .contact-form-wrap {
                    padding: 24px 48px;
                }
            }
            label, input, select, textarea {
                display: block;
                width: 100%;
                max-width: 100%;
                font-size: 1em;
                font-weight: 400;
                font-family: 'Open Sans', sans-serif;
                line-height: 1.5em;
                letter-spacing: 0.25px;
                text-align: left;
            }
            label {
                color: #e6e3da;
                padding: 0 0 6px 0;
            }
            input, textarea {
                background-color: #ccc9c2;
                color: #1a1a1a;
                padding: 6px;
                margin: 0 0 21px 0;
                border: none;
            }
            .contact-form-caption-wrap {
                position: relative;
                width: 100%;
                height: 21px;
                top: -15px;
                margin: 0 0 6px 0;
                display: block;
            }
            .contact-form-caption {
                display: inline-block;
                float: left;
                opacity: 0.35;
                text-align: left;
                font-size: 0.875em;
            }
            .contact-form-caption-icon {
                padding: 0 6px 0 0;
                display: inline-block;
                float: left;
                max-height: 21px;
                opacity: 0.35;
            }
            .send-button {
                height: 48px;
                background-color: #b33424;
                color: #e6e3da;
                padding: 0 18px;
                width: auto;
                margin: 0 auto;
                border: none;
                font-size: 1em;
                font-family: 'Open Sans', sans-serif;
                letter-spacing: 0.25px;
            }
            .send-button:hover {
                background-color: #992d1f;
            }
            
            h1 {
                font-size: 1.5em;
                font-weight: 700;
                font-family: 'Open Sans', sans-serif;
                color: #e6e3da;
                letter-spacing: 0.5px;
                line-height: 1.5em;
                margin: 0 0 24px 0;
            }
            h2 {
                font-size: 1.25em;
                font-weight: 700;
                font-family: 'Open Sans', sans-serif;
                color: #e6e3da;
                letter-spacing: 0.5px;
                text-align: center;
                line-height: 1.5em;
                margin: 0 0 24px 0;
            }
            h3 {
                font-size: 1.1em;
                font-weight: 400;
                font-family: 'Open Sans', sans-serif;
                color: #e6e3da;
                letter-spacing: 0.5px;
                text-align: center;
                line-height: 1.5em;
            }
            h4 {
                font-size: 1em;
                font-weight: 700;
                font-family: 'Open Sans', sans-serif;
                color: #e6e3da;
                letter-spacing: 0.5px;
                text-align: center;
                margin: 1.5em 0 0 0;
            }
            ul {
                list-style-type: none;
                padding: 0;
                margin: 0;
            }
            p {
                font-size: 1em;
                font-weight: 300;
                font-family: 'Open Sans', sans-serif;
                line-height: 1.65em;
                color: #e6e3da;
                letter-spacing: 0.25px;
                padding: 0;
                margin: 0;
                text-align: center;
            }
            @media (max-width: 480px) {
                p {
                    font-size: 1.125em;
                    line-height: 1.5em;
                }
            }
            a {
                color: #618cea;
                font-weight: 400;
                font-family: 'Open Sans', sans-serif;
                text-decoration: none;
            }
            p a:hover {
                text-decoration: underline;
            }
            .no-select {
                user-select: none;
            }
            .no-decoration{
                text-decoration: none;
                text-decoration-line: none;
            }
            
            {
                animation-play-state: running !important;
            }
            
            @keyframes expandable-slider-double-content {
                0% { left: 0%; }
                100% { left: -150%; }
            }
            @keyframes expandable-slider-single-content {
                0% { left: 0%; }
                100% { left: -300%; }
            }
            @keyframes slider-content {
                0% { left: 0%; }
                100% { left: -300%; }
            }
            
        
            
            /* __________ EXPANDABLE DIVS CSS __________ */
            
            .expandable-divs-wrap {
                margin: 24px 0 0 0;
            }

            nav .expandable-divs-wrap {
                margin: 0;
            }
            
    .dropdown-header-wrap, .slideup-header-wrap, .menu-dropdown-header-wrap, .menu-slideup-header-wrap, .bottom-menu-dropdown-header-wrap, .bottom-menu-slideup-header-wrap {
        position: relative;
        text-align: center;
    }
    .dropdown-header-wrap:hover, .slideup-header-wrap:hover {
        background-color: #2e2e2e;
    }
    .menu-dropdown-header-wrap:hover, .menu-slideup-header-wrap:hover, .bottom-menu-dropdown-header-wrap:hover, .bottom-menu-slideup-header-wrap-:hover {
        background-color: #b3b0aa;
    }

    .slideup-header-wrap, .menu-slideup-header-wrap, .bottom-menu-slideup-header-wrap {
        display: none;
    }
            
    .open, .close {
        position: absolute;
        display: inline-block;
        width: 16px;
        padding: 16px;
    }
    @media (max-width: 640px) {
                .open, .close {
                    width: 24px;
                    padding: 12px;
                }
            }
    @media (max-width: 640px) {
                .open, .close {
                    right: 0;
                }
            }
    .dropdown-header {
        position: relative;
        display: inline-block;
        width: 224px;
        padding: 12px 0;
        margin: 0;
        text-align: center;
        font-family: 'Open Sans', serif;
        font-size: 1.125em;
        line-height: 1.375em;
        color: #e6e3da;
    }
    nav .dropdown-header {
        color: #1a1a1a;
    }
    .line {
        width: 100%;
        height: 2px;
        background-color: #2e2e2e;
    }
    .line-12 {
        display: none;
    }
    .menu-line, .bottom-menu-line {
        width: 100%;
        height: 2px;
        background-color: #b3b0aa;
    }
    .menu-line-4, .bottom-menu-line-4 {
        display: none;
        width: 100%;
        height: 2px;
        background-color: #ccc9c2;
    }
    .expandable-content-wrap, .menu-expandable-content-wrap, .bottom-menu-expandable-content-wrap {
        width: 100%;
        display: none;
        background-color: #333;
        box-shadow: inset 0 48px 48px -48px rgba(26,25,23,0.5), inset 0 -48px 48px -48px rgba(26,25,23,0.5);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .expandable-content {
        position: relative;
        width: 100%;
        padding: 96px 0;
        height: inherit;
        overflow: scroll;
        text-align: center;
        font-family: 'Open Sans', serif;
        font-weight: 300;
        line-height: 1.7em;
        color: #e6e3da;
        text-shadow: 0 0 48px #1a1917;
    }
    .expandable-content h3, .expandable-content p, .expandable-content img {
        margin: 0 20% 0 20%;
        width: 60%;
    }
    @media (max-width: 980px) {
        .expandable-content h3, .expandable-content p, .expandable-content img {
            width: 75%;
            margin: 0 12.5% 1em 12.5%;
        }
    }
    .expandable-content img {
        border-radius: 24px;
        -moz-border-radius: 24px;
        margin: 1em 0 2em 0;
    }
    @media (max-width: 640px) {
        .expandable-content img {
            width: 100%;
            padding: 0;
            border-radius: 0;
            -moz-border-radius: 0;
        }
    }
    ul.expandable-content {
        width: 100%;
        padding: 36px 0;
    }
    nav .expandable-content li:hover {
        background-color: #1a1917;
        text-shadow: none;
    }
    nav .expandable-content li {
        color: #e6e3da;
    }
    @media (max-width: 980px) {
        p.expandable-content {
            width: 75%;
            padding: 36px 12.5%;
            margin: 0;
        }
    }
    @media (max-width: 980px) {
        .media2, .media3, .media4, .media5, .media6, .media7 {
            width: 100%;
            margin: 0;
            padding: 0;
        }
    }
            
            .footer-wrap {
                position: absolute;
                width: 100%;
                padding: 0;
                margin: 96px 0 0 0;
                list-style-type: none;
                text-align: center;
                display: inline-block;
                line-height: 1.5em;
            }
            .linkedin {
                position: relative;
                width: 48px;
                margin: 0 24px 0 0;
            }
            .contact-button-1 {
                position: relative;
                top: 14.5px;
                padding: 14.5px 28px;
                margin: 0;
                text-align: center;
                color: #fff;
                text-decoration: none;
                font-family: 'Open Sans', sans-serif;
                font-weight: 400;
                font-size: 0.875em;
                letter-spacing: 0.25px;
                background-color: #264b99;
            }
            .contact-button-1:hover {
                background-color: #24417f;
            }
            @media (max-width: 480px) {
                .contact-button-1 {
                    font-size: 1em;
                }
            }
            .copyright {
                text-align: center;
                margin: 0;
                padding: 0 0 24px 0;
                list-style: none;
                font-family: 'Open Sans', sans-serif;
                font-weight: 400;
                font-size: 0.875em;
                letter-spacing: 0.5px;
                opacity: 0.25;
            }
            .copyright a {
                color: #e6e3da;
            }
            @media (max-width: 640px) {
                .copyright {
                    background-color: #ccc9c2;
                    opacity: 1;
                    padding: 84px 0 24px 0;
                }
            }
            .footer-icon-wrap {
                display: block;
                width: 100%;
                text-align: center;
                font-family: 'Open Sans', sans-serif;
                font-weight: 400;
                font-size: 0.875em;
                letter-spacing: 0.5px;
                opacity: 0.5;
            }
            .footer-icon-wrap img, .footer-icon-wrap p {
                display: inline-block;
                width: 10%;
            }
            .footer-icon-wrap p {
                margin: 12px 0 96px 0;
                letter-spacing: 0.75px;
            }
            @media (max-width: 980px) {
                .footer-icon-wrap img, .footer-icon-wrap p {
                    width: 15%;
                }
            }
            @media (max-width: 640px) {
                .footer-icon-wrap img, .footer-icon-wrap p {
                    width: 20%;
                }
            }
            .footer-icon-wrap img {
                height: 48px;
            }
            @media (max-width: 480px) {
                .footer-icon-wrap img {
                    height: 36px;
                }
            }
            @media (max-width: 640px) {
                .footer-icon-wrap, .footer-icon-wrap img, .footer-icon-wrap p {
                    background-color: #ccc9c2;
                    opacity: 1;
                }
            }
